<?php
//Ponzi Script
//BY FLASHWEBTECH INC
//ADESANOYE ADELEYE BENJAMIN 
//BennySWAG DACYBERPOWER
//09022165970 or 08110446469
// flashwebtech@gmail.com
//Dacyberpower Ltd
include 'start.php';
defined('ADESFLASH') or exit('404 Access Blocked!');
if(FLASHWEBTECHINC !== 1) {
	echo 'No Direct Script Access!';
	exit('Access Forbiden!');
}
//Fill Database Details Bellow
date_default_timezone_set('Africa/Lagos');
$dbhost = 'localhost'; // Always LocalHost In Cloud/Shared Host
$dbuser = 'silicon1_twinkas'; // Database UserName
$dbpass = 'Donation&*20'; // DataBase PassWord
$dbname = 'silicon1_twinkas'; //Database Name
// Plans Settings
//Plan1
$mcplan1 = 'BASIC PLAN';
$mcprice1 = '5000';
//Plan2
$mcplan2 = 'PROF PLAN';
$mcprice2 = '10000';
//Plan1
$mcplan3 = 'MASTER PLAN';
$mcprice3 = '20000';
//Plan2
$mcplan4 = 'LEADERS PLAN';
$mcprice4 = '50000';
//Plan2
$mcplan5 = 'KING PLAN';
$mcprice5 = '100000';
?>